### Class

# EvinceDocument Image

#### Description

    class EvinceDocument.Image : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Constructors

###### ev_image_new

No description available.

###### ev_image_new_from_pixbuf

No description available.

#### Instance methods

###### ev_image_get_id

No description available.

###### ev_image_get_page

No description available.

###### ev_image_get_pixbuf

No description available.

###### ev_image_get_tmp_uri

No description available.

###### ev_image_save_tmp

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct EvinceDocumentImageClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.